/* CSS Document */

/* Set height of html and body to max for the sticky footer */
html, body {
height: 100%;
margin: 0;
padding: 0;
}

body {
background: #E9EBF0;
font-size: 62.5%;
font-family: Verdana, Arial, sans-serif;
line-height: 1.4em;
}

body img {
border: 0;
}

/* Container is the wrapper div */
#container {
background: #ffffff url(images/containerbg2.png) repeat-y;
width: 972px;
padding: 0 6px;
margin: 0 auto -64px auto;
min-height: 100%;
height: auto !important;
height: 100%;
position: relative;
}


/* TOPBAR */
#topbar {
width: 100%;
background: transparent url(images/siteid.jpg) no-repeat 200px;
height: 30px;
padding: 0;
margin: 0;
}

#topbar ul {
list-style: none;
float: left;
padding: 0;
margin: 0;
}

#topbar ul li {
display: inline;
padding: 0 5px;
font-size: 1.1em;
}

#user {
float: right;
padding: 10px 12px 0 0;
}

#user ul {
float: right;
}

#user ul li, #language ul li {
border-right: 1px solid #999999;
float: left;
}
	
#topbar a:link,#topbar a:visited,#topbar a:active {
color: #0066CC;
text-decoration: none;
outline: none; /* remove dotted border onclick */
}

#topbar a:hover {
text-decoration: underline;
}
	
#topbar ul li.lastchild {
border: none;
}


/* HEADER */
#header {
background: url(images/sprieten_s.gif) no-repeat 0 0;
height: 48px;
}

#headerleft {
width:100%;
}

#headerleft img { /* logo ugent */
/*height:120px;*/
left:59px;
position:absolute;
top:18px;
border: 0;
}

#headerleft h1.site_title {
position:absolute;
left:235px;
top:36px;
height:20px;
font-weight:bold;
font-size:1.3em;
color: #FFFFFF;
}

#headerright {
float: right;
width: 70%;
}

#search {
padding: 0 12px 0 0;
float: right;
}

#utility {
padding: 0;
float: right;
}

#utility ul {
padding: 5px 5px 0 0;
margin: 0;
float: right;
list-style: none;
}


/* MAIN */
#main {
padding: 30px 12px 64px 12px;
margin-bottom: 10px;
}

#navigation {
float: left;
width: 180px;
padding: 0 0 2em 0;
}

#mainnav {
/*padding: 0;
margin:0;
font-size: 1.1em;*/
margin-bottom: 1.2em;
width: 180px;
}

#mainnav ul {
list-style: none;
padding: 0;
margin: 0;
}

#mainnav ul li a:link,
#mainnav ul li a:visited {
display: block;
background: #DCDFE4 url(images/square.gif) no-repeat 7px 9px;
color: #336699;
font-weight: 700;
padding: 5px 20px;
border-bottom: 1px solid white;
text-decoration: none;
font-size: 1.1em;
letter-spacing: -0.05em;
}

#mainnav ul li a:hover,
#mainnav ul li a:active {
background: #EDEFF1 url(images/square.gif) no-repeat 7px 9px;
color: #6699cc;
outline: none;
}

#mainnav ul li.active a:link,
#mainnav ul li.active a:visited {
background-color:#feb300;
color:#fff;
}

#mainnav img {
display: inline;
border: 0;
}

.nav {
background: #FFFFFF;
width: 178px;
height:auto;
}

.nav ul {
list-style: none;
margin: 0;
padding: 0;
}

.nav li {
margin-bottom: 10px;
border: 1px solid #dcdfe4;
font-size: 1.2em;
background: #EAECF0 url(images/facetbg.png) repeat-x;
font-family: Arial, sans-serif;
}

.nav li a:link,
.nav li a:visited {
display: block;
padding: 4px 5px 4px 5px;
text-decoration: none;
color: #369;
}

.nav li a:hover {
color: #69c;
}

.nav li.active {
background: #EAECF0 url(images/facetbgactive.png) repeat-x;
outline: none;
}



/*.documentActions {float: right;margin: 0.4em 0 0 0.5em;padding: 0;text-align: right;}
.documentActions ul {margin: 1px 0 2px 0;padding: 0;display: block;}
.documentActions li {display: inline;list-style: none;list-style-image: none;margin: 0;padding: 0;}
.documentActions a {border: none !important;text-decoration: none;}*/

#content {
float: left;
width: 564px;
overflow: hidden;
padding-top: 0;
padding-left: 12px;
padding-right: 12px;
/*padding-bottom: 4em;*/
font-size:1.1em;
}

.columns {
float: left;
width: 100%;
}

.column-13 {
float: left;
width: 30%;
padding: 1%;
}

.column-23 {
float: left;
width: 30%;
padding: 1%;

}

.column-33 {
float: left;
width: 30%;
padding: 1%;
}

.column-13 {
float: left;
width: 30%;
padding: 1%;
}

.column-23 {
float: left;
width: 30%;
padding: 1%;

}

.column-33 {
float: left;
width: 30%;
padding: 1%;
}

#content a {
text-decoration: none;
color: #336699;
}

#content a:hover {
text-decoration: underline;
color: #6699cc;
}

#content a:active {
outline: none;
}

#content .item {
margin: 0 0 20px 0;
}

/* HEADINGS */
h1 { 
font-size: 1.6em; 
color:#336699; 
line-height: 1.2em;
margin-top: 0;
margin-bottom: 0.6em;
font-weight: bold;
}

h2 {
font-size: 1.4em;
font-weight: normal;
color: #0870A1;
border-bottom: 1px solid #CCC;
padding-bottom:0.3em;
margin-bottom:0.6em;
margin-top: 1em;
}

h3 {
font-size: 1em;
font-weight: normal;
text-decoration: underline;
margin-bottom:0.3em;
margin-top:0.5em;
}

h4 {
font-size: 1em;
font-weight: bold;
text-decoration: none;
margin-bottom:0.3em;
margin-top:0.5em;
}

h5 {
background-color: #CCCCCC;
font-size: 1em;
font-weight: normal;
margin-top: 30px;
margin-bottom: 10px;
padding: 3px;
}



/* LIST STYLES */
ul {
list-style-type: square;
margin-bottom: 1.2em;
}

li
{
vertical-align: text-top;
margin-bottom: 20px;
}

ul.message li img {
vertical-align: text-bottom; 
}

#content ul li a {
text-decoration: none;
color: #336699;
}

#content ul li a:hover {
text-decoration: underline;
color: #6699cc;
}

#content ul li a:active {
outline: none;
}

#content img{
margin: 8px;
}


/* TABLES */
table {
text-align: left;
border-collapse: collapse;
}

table td,
table th {
padding: 3px;
}



.border, 
.border td {
border: 1px solid #666666;
}


/* MISC STYLES */
.center {
text-align: center;
}

.red {
color: #CC0000;
}

.redbox {
border: 1px solid #FF0000;
padding: 2px 5px;
margin-bottom: 10px;
}

.redbox p {
margin: 10px;
}

.bold {
font-weight: bold;
}

.uline {
text-decoration: underline;
}

.italic {
font-style: italic;
}

.info {
text-align: left;
color: #006600;
border-top: 1px solid #006600;
border-bottom: 1px solid #006600;
padding: 3px;
line-height: 1.5em;
margin: 0 0 5px 0;
}

.info img {
vertical-align: bottom;
}

.grey {
color: #666666;
text-indent: 10px;
}


.boxsection {
border: 1px solid #999999;
margin: 5px 0 10px 0;
padding: 5px;
width: 545px;
}

.bggrey {
background-color:#dddddd;
vertical-align: top;
}

.space_it {
margin-top: 20px;
}


.borderbox {
padding: 5px;
margin-bottom: 10px;
border: 1px solid #CCCCCC;
}

input.button {
background: none;
border-bottom: 2px solid #336699;
border-right: 2px solid #336699;
border-top: 1px solid #6699cc;
border-left: 1px solid #6699cc;
}

input:hover.button {
cursor:pointer;
border-bottom: 1px solid #6699cc;
border-right: 1px solid #6699cc;
border-top: 2px solid #336699;
border-left: 2px solid #336699;
}

.floatL{
float:left;
}

fieldset legend {
font-weight: bold;
}


/* ADMIN */

#admin h3 {
color: #336699;
font-size: 1.2em;
margin-bottom: 20px;
}

#admin .item {
padding-bottom: 10px;
border-bottom: 1px solid #CCCCCC;
}

#admin .topspacer {
margin-top: 25px;
}

/* buttons */
#admin form,
#admin li form,
#admin li {
margin: 0;
padding: 0;
}

#admin li button {
border: 0;
background: none;
color: #336699;
font-size: inherit;
padding: 0;
margin: 0;
width: auto;
text-align: left;
}

#admin li button:hover {
cursor: pointer;
color: #6699cc;
border: 0;
}

#admin button,
button.button {
background: none;
border-bottom: 2px solid #336699;
border-right: 2px solid #336699;
border-top: 1px solid #6699cc;
border-left: 1px solid #6699cc;
}

#admin button:hover,
button.button:hover {
cursor:pointer;
border-bottom: 1px solid #6699cc;
border-right: 1px solid #6699cc;
border-top: 2px solid #336699;
border-left: 2px solid #336699;
}

#admin button.delbutton {
margin-top: 5px;
background: none;
border-bottom: 2px solid #CC0000;
border-right: 2px solid  #CC0000;
border-top: 1px solid  #CC0000;
border-left: 1px solid  #CC0000;
}

#admin button:hover.delbutton {
background: none;
border-bottom: 1px solid #CC0000;
border-right: 1px solid  #CC0000;
border-top: 2px solid  #CC0000;
border-left: 2px solid  #CC0000;
color: #CC0000;
}


/* tables */
#admin table {
table-layout: auto;
width: 100%;
}

#admin td div img {
text-align: right;
}

#admin table tr td:first-child {
width: 1%;
white-space: nowrap;
}

#admin table input {
width: 90%;
}

#admin table img {
vertical-align: middle;
}

#admin input.radio {
width: 20px;
vertical-align: bottom;
}

#admin table.album {
margin: 10px 0 0 0;
width: auto;
border-collapse: collapse;
}

#admin table.album td {
border-bottom: 1px solid #CCCCCC;
border-top: 1px solid #CCCCCC;
padding: 10px 0 10px 0;
}

#admin table.album input {
width: auto;
margin: 0 20px 0 0;
}


/* forms */
#admin form.dashed {
padding: 5px 0;
margin-bottom: 5px;
border-bottom: 1px dashed #CCCCCC;
}

#admin form.inline
{
display: inline;
vertical-align: bottom;
}

#admin div.inlineform {
height: 40px;
vertical-align:bottom;
}

#admin div.radios_inline input {
width: auto;
}




#admin #calendar {
position:absolute;
top: 250px;
left: 400px;
visibility:hidden;
}

#admin #calendar table {
border-spacing: 1px;
empty-cells: show;
background-color: #FFFFCC;
text-align: center;
font-size: 1em;
}


#admin #calendar table td {
border: 1px solid #000000;
width: 35px;
}

#admin #calendar table tbody td {
cursor: pointer;
}

#admin #calendar table tbody td.empty {
cursor: default;
background-color: #dddddd;
}


.error {
margin-top: 20px;
color: #CC0000;
font-weight: bold;
}

.message {
margin-top: 20px;
color: #006600;
font-weight: bold;
}




/* SIDEBAR */

#sidebar {
float: right;
width: 180px;
padding-bottom: 2em;
}

.box {
width: 175px;
border: 1px solid #dcdfe4; 
margin-bottom: 10px;
}

#sidebar .box button {
border: 0;
background: none;
color: #336699;
font-size: inherit;
padding: 0;
}

#sidebar .box button:hover {
cursor:pointer;
color: #6699cc;
border: 0;
}


.boxtitle {
background: #EAECF0 url(images/facetbg.png) repeat-x;
border-bottom: 1px solid #dcdfe4;
padding: 4px 5px 4px 5px;
font: 1.2em normal Arial, sans-serif;
color: #369;
}

.boxcontent {
font-size: 1.05em;
}

.boxcontent a:link,
.boxcontent a:visited
{
display: block;
text-decoration: none;
color: #369;
font-size: 1.05em;
width: 153px; /* 180-20pad-5pad-2border */
}

.boxcontent ul {
list-style: square outside url('images/chevron-dubbel.gif');
padding: 5px 5px 5px 20px;
margin: 0;
}

.boxcontent li {
margin-bottom: 2px;
padding: 0;
}

.boxcontent a:hover {
color: #69c;
}

.boxcontent li form {
padding: 0;
margin: 0;
}

.boxcontent li button {
border: 0;
background: none;
color: #336699;
font-size: inherit;
padding: 0;
margin: 0;
width: auto;
text-align: left;
}




/* FOOTER */

#footer-wrap {
clear:both;
width: 100%;
height: 64px;
position: relative;
/*border: 1px solid #FF0000;*/
}

#footer {
background: #104b7d url(images/footerbg.png) repeat-y;
width: 972px;
padding: 0 6px;
height: 64px;
margin: 0 auto;
color: #ffffff;
}

#footer div {
padding: 5px 12px 0 12px;
}

#footer ul#copyright {
float: left;
padding: 0;
margin: 0;
list-style: none;
color: #6086a7;
}

#footer ul#meta {
float: right;
padding: 0;
margin: 0;
list-style: none;
}

#footer a:link,
#footer a:visited,
#footer a:active {
text-decoration: none;
color: #CCCCCC;
}

#footer a:hover {
text-decoration: underline;
color: #CCCCCC;
}



.clearfix:after, .section:after, #footer:after, #topbar:after, #topbar ul:after, #header:after, #main:after, .columns:after, .facet:after, .facet 
ul:after, .clickthrough:after, div.newsarticle:after, .sectiontitle:after, ul.gts:after, ul.gts li:after, #utility ul:after, #headerright:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.visualclearfix {
display: block;
clear: both;
height: 10px;
}